@mixin headline() {

  font-size: 46px;
  padding-bottom: 0em;

  span {
    padding: 0 1em 1em 1em;
    display: inline-block;
    padding-bottom: 1em;
    background-image: url(../images/headline_bg.svg?v=2);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: auto 0.8em;
    max-width: 100%;
  }

  &.color-magenta span {
    background-image: url(../images/headline_bg.svg?v=2);
  }
  &.color-orange span {
    background-image: url(../images/headline_bg_orange.svg?v=2);
  }

  @media screen and (max-width: 500px) {
    font-size: 40px;
  }
}
